/*
=================================================================== 
Video Background
=================================================================== 
*/

video { 
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
    opacity: 0.8;
    filter: Alpha(opacity=50); /* IE8 and earlier */
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
@media screen and (max-width: 500px) { 
  div{width:70%;} 
}
@media all and (max-device-width: 800px) {
  body { background-image: url(../images/Backgrounds/BokehLights1-1920x1080.jpg") #000 no-repeat center center fixed; background-size: cover; }
  #bgvid, #polina button { display: none; }
  div{width:70%;} 
}

<!-- http://thenewcode.com/samples/polina.html -->